package com.isidroid.job.data.source.local

import com.isidroid.job.model.PrintJob

internal class JobLocalSource(private val dao: JobDao) : JobDao {
    override fun insert(vararg printJob: PrintJob) = dao.insert(*printJob)
    override fun delete(vararg printJob: PrintJob) = dao.delete(*printJob)
    override fun find(spotId: String?, status: Int?) = dao.find(spotId, status)
}